.vrezka_title {font-size:13px; font-weight:bold; padding:10px 0;}
.vrezka {font-size:12px; font-weight:300; color:#808080; padding:0 0 10px;}
.vrezka b, .vrezka strong {font-weight:bold;}

.img_left   {margin:5px 15px 5px 0px; float:left;}
.img_right  {margin:5px 0px 5px 15px; float:right;}
.img_center {margin:5px 15px 5px 15px;}

.expand {}